## rust-darling-core 0.9.0

=== debian/changelog ===
rust-darling-core (0.9.0-2) unstable; urgency=medium

  * Package darling_core 0.9.0 from crates.io using debcargo 2.3.0
  * Relax strsim dependency version to >= 0.7.0, < 0.10.0.

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 11 Aug 2019 12:04:38 +0200

rust-darling-core (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package darling_core 0.9.0 from crates.io using debcargo 2.3.1-alpha.0

  [ Robin Krahl ]
  * Package darling_core 0.8.5 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 20 Jun 2019 22:22:12 -0700
