=== debian/control ===
Source: rust-darling-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-ident-case-1+default-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev (>= 0.4.26-~~) <!nocheck>,
 librust-quote-0.6+default-dev <!nocheck>,
 librust-syn-0.15+default-dev (>= 0.15.26-~~) <!nocheck>,
 librust-syn-0.15+extra-traits-dev (>= 0.15.26-~~) <!nocheck>,
 librust-syn-0.15+full-dev (>= 0.15.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/darling-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/darling-core
X-Cargo-Crate: darling_core

Package: librust-darling-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fnv-1+default-dev (>= 1.0.6-~~),
 librust-ident-case-1+default-dev,
 librust-proc-macro2-0.4+default-dev (>= 0.4.26-~~),
 librust-quote-0.6+default-dev,
 librust-syn-0.15+default-dev (>= 0.15.26-~~),
 librust-syn-0.15+extra-traits-dev (>= 0.15.26-~~),
 librust-syn-0.15+full-dev (>= 0.15.26-~~)
Suggests:
 librust-darling-core+strsim-dev (= ${binary:Version})
Provides:
 librust-darling-core+default-dev (= ${binary:Version}),
 librust-darling-core+diagnostics-dev (= ${binary:Version}),
 librust-darling-core-0-dev (= ${binary:Version}),
 librust-darling-core-0+default-dev (= ${binary:Version}),
 librust-darling-core-0+diagnostics-dev (= ${binary:Version}),
 librust-darling-core-0.9-dev (= ${binary:Version}),
 librust-darling-core-0.9+default-dev (= ${binary:Version}),
 librust-darling-core-0.9+diagnostics-dev (= ${binary:Version}),
 librust-darling-core-0.9.0-dev (= ${binary:Version}),
 librust-darling-core-0.9.0+default-dev (= ${binary:Version}),
 librust-darling-core-0.9.0+diagnostics-dev (= ${binary:Version})
Description: helper crate for darling - Rust source code
 darling_core is a helper crate for darling, a proc-macro library for reading
 attributes into structs when implementing custom derives.
 .
 This package contains the source for the Rust darling_core crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-darling-core+strsim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-core-dev (= ${binary:Version}),
 librust-strsim-0.9+default-dev | librust-strsim-0.8+default-dev | librust-strsim-0.7+default-dev
Provides:
 librust-darling-core+suggestions-dev (= ${binary:Version}),
 librust-darling-core-0+strsim-dev (= ${binary:Version}),
 librust-darling-core-0+suggestions-dev (= ${binary:Version}),
 librust-darling-core-0.9+strsim-dev (= ${binary:Version}),
 librust-darling-core-0.9+suggestions-dev (= ${binary:Version}),
 librust-darling-core-0.9.0+strsim-dev (= ${binary:Version}),
 librust-darling-core-0.9.0+suggestions-dev (= ${binary:Version})
Description: helper crate for darling - feature "strsim" and 1 more
 Use https://crates.io/crates/darling in your code.
 .
 This metapackage enables feature "strsim" for the Rust darling_core crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "suggestions" feature.
