## rust-darling-core 0.10.2

=== debian/changelog ===
rust-darling-core (0.10.2-2) unstable; urgency=medium

  * Package darling_core 0.10.2 from crates.io using debcargo 2.4.2
  * Remove the code for the diagnostics feature that depends on the unstable
    proc_macro_diagnostics feature.

 -- Robin Krahl <robin.krahl@ireas.org>  Sat, 08 Feb 2020 19:09:57 +0100

rust-darling-core (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package darling_core 0.10.2 from crates.io using debcargo 2.4.0

  [ Robin Krahl ]
  * Package darling_core 0.10.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 02 Nov 2019 12:10:42 +0100
