=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.10.2 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.10.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-darling-core-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.10.2 --all-targets --features strsim
Depends: dh-cargo (>= 18), librust-darling-core+strsim-dev
Restrictions: allow-stderr, skip-not-installable
