## rust-darling-core 0.14.1

=== debian/changelog ===
rust-darling-core (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * Package darling_core 0.14.1 from crates.io using debcargo 2.5.0
  * Drop old patches, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 18:55:07 +0000

rust-darling-core (0.10.2-3) unstable; urgency=medium

  * Team upload.
  * Package darling_core 0.10.2 from crates.io using debcargo 2.5.0
  * Allow building against strsim 0.10

 -- James McCoy <jamessan@debian.org>  Sat, 08 Oct 2022 18:46:18 -0400
