=== debian/control ===
Source: rust-darling-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-ident-case-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.91-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.91-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.91-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/darling-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/darling-core
X-Cargo-Crate: darling_core
Rules-Requires-Root: no

Package: librust-darling-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fnv-1+default-dev (>= 1.0.7-~~),
 librust-ident-case-1+default-dev (>= 1.0.1-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.37-~~),
 librust-quote-1+default-dev (>= 1.0.18-~~),
 librust-syn-1+default-dev (>= 1.0.91-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.91-~~),
 librust-syn-1+full-dev (>= 1.0.91-~~)
Suggests:
 librust-darling-core+strsim-dev (= ${binary:Version})
Provides:
 librust-darling-core+default-dev (= ${binary:Version}),
 librust-darling-core+diagnostics-dev (= ${binary:Version}),
 librust-darling-core-0-dev (= ${binary:Version}),
 librust-darling-core-0+default-dev (= ${binary:Version}),
 librust-darling-core-0+diagnostics-dev (= ${binary:Version}),
 librust-darling-core-0.14-dev (= ${binary:Version}),
 librust-darling-core-0.14+default-dev (= ${binary:Version}),
 librust-darling-core-0.14+diagnostics-dev (= ${binary:Version}),
 librust-darling-core-0.14.1-dev (= ${binary:Version}),
 librust-darling-core-0.14.1+default-dev (= ${binary:Version}),
 librust-darling-core-0.14.1+diagnostics-dev (= ${binary:Version})
Description: helper crate for darling - Rust source code
 darling_core is a helper crate for darling, a proc-macro library for reading
 attributes into structs when implementing custom derives.

Package: librust-darling-core+strsim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-core-dev (= ${binary:Version}),
 librust-strsim-0.10+default-dev
Provides:
 librust-darling-core+suggestions-dev (= ${binary:Version}),
 librust-darling-core-0+strsim-dev (= ${binary:Version}),
 librust-darling-core-0+suggestions-dev (= ${binary:Version}),
 librust-darling-core-0.14+strsim-dev (= ${binary:Version}),
 librust-darling-core-0.14+suggestions-dev (= ${binary:Version}),
 librust-darling-core-0.14.1+strsim-dev (= ${binary:Version}),
 librust-darling-core-0.14.1+suggestions-dev (= ${binary:Version})
Description: helper crate for darling - feature "strsim" and 1 more
 Use https://crates.io/crates/darling in your code.
 .
 This metapackage enables feature "strsim" for the Rust darling_core crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "suggestions" feature.
