## rust-darling-core 0.20.3

=== debian/changelog ===
rust-darling-core (0.20.3-1) unstable; urgency=medium

  * Team upload.
  * Package darling_core 0.20.3 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 08:28:19 +0200
