=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.20.3 --all-targets --all-features
Features: test-name=rust-darling-core:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.20.3 --all-targets
Features: test-name=librust-darling-core-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.20.3 --all-targets --no-default-features --features diagnostics
Features: test-name=librust-darling-core-dev:diagnostics
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.20.3 --all-targets --no-default-features
Features: test-name=librust-darling-core-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.20.3 --all-targets --no-default-features --features suggestions
Features: test-name=librust-darling-core+strsim-dev:suggestions
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.20.3 --all-targets --no-default-features --features strsim
Features: test-name=librust-darling-core+strsim-dev:strsim
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
