=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-fnv-1+default-dev (>= 1.0.7-~~) <!nocheck>,
  librust-ident-case-1+default-dev (>= 1.0.1-~~) <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/darling-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/darling-core
 X-Cargo-Crate: darling_core
@@ -45,9 +45,9 @@
  librust-darling-core-0.20-dev (= ${binary:Version}),
  librust-darling-core-0.20+default-dev (= ${binary:Version}),
  librust-darling-core-0.20+diagnostics-dev (= ${binary:Version}),
- librust-darling-core-0.20.3-dev (= ${binary:Version}),
- librust-darling-core-0.20.3+default-dev (= ${binary:Version}),
- librust-darling-core-0.20.3+diagnostics-dev (= ${binary:Version})
+ librust-darling-core-0.20.10-dev (= ${binary:Version}),
+ librust-darling-core-0.20.10+default-dev (= ${binary:Version}),
+ librust-darling-core-0.20.10+diagnostics-dev (= ${binary:Version})
 Description: helper crate for darling - Rust source code
  darling_core is a helper crate for darling, a proc-macro library for reading
  attributes into structs when implementing custom derives.
@@ -58,15 +58,15 @@
 Depends:
  ${misc:Depends},
  librust-darling-core-dev (= ${binary:Version}),
- librust-strsim-0.10+default-dev
+ librust-strsim-0.11+default-dev (>= 0.11.1-~~)
 Provides:
  librust-darling-core+suggestions-dev (= ${binary:Version}),
  librust-darling-core-0+strsim-dev (= ${binary:Version}),
  librust-darling-core-0+suggestions-dev (= ${binary:Version}),
  librust-darling-core-0.20+strsim-dev (= ${binary:Version}),
  librust-darling-core-0.20+suggestions-dev (= ${binary:Version}),
- librust-darling-core-0.20.3+strsim-dev (= ${binary:Version}),
- librust-darling-core-0.20.3+suggestions-dev (= ${binary:Version})
+ librust-darling-core-0.20.10+strsim-dev (= ${binary:Version}),
+ librust-darling-core-0.20.10+suggestions-dev (= ${binary:Version})
 Description: helper crate for darling - feature "strsim" and 1 more
  Use https://crates.io/crates/darling in your code.
  .
